{
    "success": false,
    "data": {
        "status": true,
        "data": {
            "status": "success",
            "id_reference": "D1866725GDAJG8FK1UEB60J",
            "ref_kode": "0004211",
            "nominal": "5000",
            "amount_merchant": "4365",
            "fee": "0",
            "code_payment": "QRIS",
            "nama": "\ud835\ude44\ud835\ude5f\ud835\ude64\ud835\ude6e",
            "email": "user@telegram.local",
            "phone": "-",
            "produk": "Langganan Premium 7 Hari",
            "date": "2025-10-21",
            "time": "11:42:10",
            "expired_time": "2025-10-22 11:42:11",
            "payment_status": "Belum Dibayar",
            "checkout_url": "https:\/\/violetmediapay.com\/payout.php?D1866725GDAJG8FK1UEB60J",
            "target": "https:\/\/violetmediapay.com\/data-invoice\/QRd3RJjo04GOAw2gurHlUmpXkbI8nxF5TPLhBafz_1761021730589.png"
        }
    },
    "error": "Unknown error"
}